STARTAUTHSESSION(1)

NAME
startauthsession - Runs TPM2 startauthsession

DESCRIPTION
startauthsession

Runs TPM2_StartAuthSession

-se

h   HMAC session

p   Policy session

t   Trial policy session

[-halg
    (sha1, sha256, sha384, sha512) (default sha256)]

[-hs
    salt handle (default TPM_RH_NULL)]

[-bi
    bind handle (default TPM_RH_NULL)]

[-pwdb
    bind password for bind handle (default empty)]

[-sym
    (xor, aes) symmetric parameter encryption algorithm (default xor)]

[-on
    nonceTPM file for policy session (default do not save)]